/* Rimet Default.CSS, used for things that break themes if they're in style.css */
@import url('assets/imports/NT5LogonBox.css');
@import url('assets/imports/NT5AbtBox.css');
@import url('assets/imports/NT5.1LogonBox.css');
@import url('assets/iconset/xp.css');

/*Strange but working way of detecting sound scheme to be used in themes*/
#soundscheme:before {
content: "default";
display: none;
}
/* Custom scheme vars, for custom classic themes */
:root {     
  --Background: transparent;
  --appworkspace: #4c526d;
  --ButtonFace: #eee;
  --ButtonHilight: #f6f7ff;
  --ButtonLight: #eee;
  --ButtonShadow: #c3c1d1;
  /* --ButtonShadow: #cdd0e3; */
  --ButtonDkShadow: #63667e;
  --ActiveTitle: #121318;
  --GradientActiveTitle: #606d7e;
  --InactiveTitle: #2c2e3b;
  --GradientInactiveTitle: #7a8697;
  --Link: rgb(0, 0, 255);
  --HilightText: rgb(255, 255, 255);
  --ButtonText: #3c3c3c;
  --GrayText: #63667e;
  --TitleText: rgb(255, 255, 255);
  --InactiveTitleText: rgb(255 255 255);
  --Window: rgb(255, 255, 255);
   --WindowFrame: #24232c;
  --WindowText: #3c3c3c;
  --Hilight:  #0d0d13;
  --InfoWindow: #e1e1ff;
  --InfoText: #3c3c3c;
  --3DObjectsText: #3c3c3c;
  --Menu: #eee;
}

:root {
        --3d-objects: #eee;
		--3d-objectstxt: #3c3c3c;
        --activebar: linear-gradient(180deg,#606d7e,#3e414a 45%,#2a2c33 50%, #121318);
	    --activebartxt: #FFF;
        --inactivebar: linear-gradient(180deg,#7a8697,#515561 45%,#3f434d 50%, #2c2e3b);
		--inactivebartxt: rgb(255, 255, 255);
		--bodybgcolor: rgb(0, 0, 0);
		--desktopbgcolor: #20252f;
		/* #042023 */
--desktopbgimg: url("wallpapers/rimet/always_greyHD.png");
--desktopbgsize: initial;
--desktopbgposition: initial;
		--windowbg: #FFF;
		--windowtxt: var(--3d-objectstxt);
		--selectedcolor: #0d0d13;
		--field: 0 0 0 1px #585964;
		--globalboxshadow: inset -1px -1px #0a0a0a, inset 1px 1px #fff, inset -2px -2px grey, inset 2px 2px #dfdfdf;
		--globalboxshadowactive: inset 1px 1px #0a0a0a, inset -1px -1px #fff, inset 2px 2px grey, inset -2px -2px #dfdfdf;
--globaltoolbar: linear-gradient(180deg,#41424b,#232327 86%,#212121);
--globaltoolbaractive: linear-gradient(180deg,#212121,#232327 86%,#41424b);
		--taskbarbackground: linear-gradient(180deg,#4e5866d2,#21262dd2 55%,#15151fd2 55%, #121318d2);
		--taskbarboxshadow: none;
		--tabboxshadow: inset 1px 1px #fff,inset 2px 2px #dfdfdf,inset -1px 0 #000,inset -2px 0 #7f7f7f;
		--globalfont: Verdana, MS-Sans-Serif, Microsoft Sans Serif, Tahoma, Jomolhari, Times New Roman, sans-serif;
		--buttonfont: var(--globalfont);
		--menu-button: url('assets/rimetmII16x16.png');
		--menu-button-hover: url('assets/rimetmII16x16.png');
		--menu-button-pressed: url('assets/rimetmII16x16.png');

        }

.dropdownlink.scheme {
	display: none !important;
}

/*Theme identifier, control panel*/
#themeDropdownText:after {
content: "Rimet Default";
}

#winAndButtonsDropdownText:after {
content: "Rimet style";
}

#colorSchemeDropdownText:after {
	content: "Charcoal";
}

#RimetDefaultSchemes {
	display: block !important;
}

#SysTrayTime {
background: linear-gradient(180deg,#58596474,#3c3d4474 86%,#26272f74);
padding-top: 8px !important;
padding: 14px;
padding-bottom: 9px;
box-shadow: none !important;
bottom: 0px !important;
color: white;
right: 0px;
text-align: center;
font-family: var(--globalfont);
    border-left: 1.2px solid #0f0f0f;
    border-top-left-radius: 15px;
        border-bottom-left-radius: 15px;
    font-weight: 600;
}
.button, div[id^="mBox-button"], button {
font-family: var(--buttonfont);
border: 1.2px solid #676a83;
    color: #555762 !important;
background: linear-gradient(180deg,#fff,#cfcfcf 86%,#b9b9b9);
box-shadow: inset 0 -1px 1px #e8e8e8;
border-radius: 2px;
min-height: 21px;
line-height: 21px;
font-size: 7pt;
}

.menubarbtn {
background: linear-gradient(180deg,#fff,#cfcfcf 86%,#b9b9b9);
box-shadow: inset 0 -1px 1px #e8e8e8, 0 0 0 1px #676a83;
border-radius: 2px;
}

input::file-selector-button, input[type=color] {
font-family: var(--buttonfont);
border: 1.2px solid #676a83;
    color: #555762 !important;
background: linear-gradient(180deg,#fff,#cfcfcf 86%,#b9b9b9);
box-shadow: inset 0 -1px 1px #e8e8e8;
border-radius: 2px;
min-height: 21px;
line-height: 21px;
font-size: 7pt;
}


#AboutClose {
   border: 1.2px solid #676a83; 
}

#AboutClose:active {
        border: 1.2px solid #002b48;
}

#AboutClose:hover {
    border: 1.2px solid #1e5562;
}

.button:hover:not(:disabled), div[id^="mBox-button"]:hover:not(:disabled), button:hover {
border: 1.2px solid #1e5562;
    color: #041a2d !important;
background: linear-gradient(180deg,#e0f5ff,#9fdfff 66%,#78d1ff);
box-shadow: inset 0 -1px 1px #95d9fb;
}

.menubarbtn:hover {
background: linear-gradient(180deg,#e0f5ff,#9fdfff 66%,#78d1ff);
box-shadow: inset 0 -1px 1px #95d9fb, 0 0 0 1px #1e5562;
border-radius: 2px;
}

.button.active:not(:disabled), .button:active:not(:disabled), div[id^="mBox-button"]:active:not(:disabled), button:active {
    border: 1.2px solid #002b48;
        color: #041a2d;
background: linear-gradient(180deg,#40bfff,#8bd4f9,#a8d8fd);
    box-shadow: inset 0 -1px 1px #fff;
}

.menubarbtn:active {
background: linear-gradient(180deg,#40bfff,#8bd4f9,#a8d8fd);
box-shadow: inset 0 -1px 1px #fff, 0 0 0 1px #002b48;
border-radius: 2px;
}

input::file-selector-button:hover, input[type=color]:hover {
border: 1.2px solid #1e5562;
    color: #041a2d !important;
background: linear-gradient(180deg,#e0f5ff,#9fdfff 66%,#78d1ff);
box-shadow: inset 0 -1px 1px #95d9fb;
}

input::file-selector-button:active, input[type=color]:active {
    border: 1.2px solid #002b48;
        color: #041a2d;
background: linear-gradient(180deg,#40bfff,#8bd4f9,#a8d8fd);
    box-shadow: inset 0 -1px 1px #fff;
}

.button:focus, div[id^="mBox-button"]:focus, button:focus {
    border: 1.2px solid #00517d;
    box-shadow: inset 0px 0px 4px #00a4ff;
    outline-offset: -4px;
} 

.button.disabled, div[id^="mBox-button"]:disabled, button:disabled {
border: 1.2px solid #9698a9;
    color: #7a7d8d !important;
background: linear-gradient(180deg,#fff,#e1e1e1 86%,#d5d5d5);
box-shadow: inset 0 -1px 1px #bdbed5;
}

.taskband {
border: 1.2px solid #0c0c0f91;
    color: white;
background: linear-gradient(180deg,#4f515b74,#33333374 86%,#37373774);
box-shadow: inset 0 -1px 1px #575c6a;
border-radius: 2px;
    height: 23px;
line-height: 21px;
}

.taskband:hover {
    border: 1.2px solid #0d0d2891;
background: linear-gradient(180deg,#33496074,#21273374 86%,#12213774);
box-shadow: inset 0 -1px 1px #404c6c;
}

.taskband:active {
    border: 1.2px solid #0d0d2891;
background: linear-gradient(180deg,#12213774,#21273374 86%,#33496074);
box-shadow: inset 0 -1px 1px #404c6c;
}

.taskband.current {
    border: 1.2px solid #0d0d2891;
background: linear-gradient(180deg,#12213774,#21273374 86%,#33496074);
box-shadow: inset 0 -1px 1px #404c6c;
}

.taskband.current:hover {
    border: 1.2px solid #17174991;
background: linear-gradient(180deg,#1a2f4f74,#28303f74 86%,#3b546f74);
box-shadow: inset 0 -1px 1px #49577b;
}

.taskband.current:active {
    border: 1.2px solid #0d0d2891;
background: linear-gradient(180deg,#12213774,#21273374 86%,#33496074);
box-shadow: inset 0 -1px 1px #404c6c;
}

#taskbandContainer {
    height: 27px;
}

input[type="text"], textarea, #themePreviewContainer, #appearancePreviewContainer, #searchResults, .ListBox, #BrowserView, input[type="password"] {
	border: 1px solid #585964;
    border-radius: 2px;
        box-shadow: none;
}

#searchBox, #AboutClose:active {
            box-shadow: none;
}

#Taskbar {
height: 30px;
background: var(--taskbarbackground) !important;
border-radius: 0px !important;
color: var(--3d-objectstxt) !important;
z-index: 5;
    border: 1.2px solid #0f0f0f;
    backdrop-filter: blur(5px);
	    border-left: none;
    border-right: none;
}


#windowcontent {
border: 5px solid rgb(44,46,59);
border-top: none !important;
  border-style: solid;
background-color: #eee;
box-shadow: none;
width: calc(100% - 6px);
margin-left: -2px;
margin-top: 0px;
}

.window.current > #windowcontent, .window.forceActive > #windowcontent {
border: 5px solid rgb(18,19,24);
}

.window.maximized #windowcontent { 
top: -3px;
}

.window {
padding: 2px;
background: none;
min-width: 110px;
min-height: 29px;
    box-shadow: none;
    font-size: 9px;
}

.window, #messageBox {
        font-size: 9px;
}

.window.maximized .window_bar .winBarButton {
    top: 2px !important;
}
.window.maximized #windowcontent {
    border: none;
    width: 100%;
    height: calc(100% - 30px);
}

button, #AboutContent {
      font-size: 9px;  
}

#watermark {
	bottom: 25px !important;
}

#watermark > p > span, #watermark > p {
      font-size: 9px !important;  
}

#watermark > p {
    margin: 11px;
    margin-right: 0;
}
.tabcontent {
    border: 1.2px solid #585964;
    color: #3c3c3c;
background: linear-gradient(180deg,#fff,#d0d0d0 86%,#cecece);
box-shadow: inset 0 -1px 1px #e8e8e8;
}

.tabbutton {
     border: 1.2px solid #585964;
    color: #3c3c3c;
background: linear-gradient(180deg,#fff,#e3e3e3 86%,#c8c8c8);
box-shadow: inset 0 -1px 1px #e8e8e8;  
    margin-right: -5px;
    border-radius: 2px 2px 0 0;
}

#tabButton-1.selected {margin: 0px -5px 0px 0px;}

.tabbutton.selected {
top: -3px;
background:#fff;
    border-bottom: none;
    box-shadow: none;
    margin: 0px -4px 0px -3px;
}

.tabbutton:not(.selected):hover {
border: 1.2px solid #1e5562;
    color: #3c3c3c;
background: linear-gradient(180deg,#e0f5ff,#9fdfff 66%,#78d1ff);
box-shadow: inset 0 -1px 1px #95d9fb; 
}

.resizeableWinBar {
 top: 0px !important;
}

.window_bar {
width: 100%;
margin: -2px 0 3px -2px !important;
padding: 0 2px;
height: 25px;
font-size: 11px;
text-shadow: 1px 1px #111117;
line-height: 27px;
text-indent: 24px;
font-family: Trebuchet MS !important;
}

.window_bar.noIcon {
       text-indent: 6px; 
}

.WindowBarIcon {
left: 6px;
bottom: 5px;
}

.winBarButton {
line-height: 20px;
width: 20px;
height: 18px;
right: 0px;
top: 3px;
border: 1.2px solid #00000091;
background-color: #ffffff3b ;
box-shadow: inset 0 -1px 1px #575c6a;
border-radius: 2px;
       text-indent: 6px; 
}

#close {
    
border: 1.2px solid #430a0a91;
    
background-color: #ff47478a;
    
box-shadow: inset 0 -1px 1px #8f4545;

}



#close:hover {
    
border: 1.2px solid #812b2b91;
    
background-color: #f77878a6;
    
box-shadow: inset 0 -1px 1px #e1777778;
}



#close:active {
    
border: 1.2px solid #3b0e0e91;
    
background-color: #bd32328a;
    
box-shadow: inset 0 -1px 1px #833c3c;141;

}

.winBarButton:hover {
border: 1.2px solid #0000007d;
background-color: #ffffff47 ;
box-shadow: inset 0 -1px 1px #575c6a;
}

.winBarButton:active {
border: 1.2px solid #000000c2;
background-color: #ffffff2b ;
box-shadow: inset 0 -1px 1px #575c6a;
}

#close,#maximize,#minimize {
    background-image: none;
}

#close::after {
    content: "r";
    font-family: MarlettR, Marlett;
        font-weight: bold;
    font-size: 14px;
    color: #ffd6d6d6;
    right: 3px;
    bottom: 1px;
    text-shadow: none;
    position: relative;
}

#close:active::after {
    content: "r";
    font-family: MarlettR, Marlett;
        font-weight: bold;
    font-size: 14px;
    color: #ce8080d6;
    right: 3px;
    bottom: 1px;
    position: relative;
}

/*
#close:active {
    
border: 1.2px solid #400e0e91;
    
background-color: #8422228a;
    
box-shadow: inset 0 -1px 1px #492121;141;

}*/

#maximize::after {
    content: "1";
    font-weight: normal;
    font-family: MarlettR, Marlett;
    font-size: 16px;
    color: #ffffff82;
    right: 3px;
    bottom: 1px;
    text-shadow: none;
    position: relative;
}

.window.maximized > .window_bar > #maximize::after { 
    content: "2";
}

#minimize::after {
    content: "0";
    font-weight: normal;
    font-family: MarlettR, Marlett;
    font-size: 16px;
    color: #ffffff82;
    right: 3px;
    bottom: 1px;
    text-shadow: none;
    position: relative;
}



#Menu, .submenu, .contextmenu {
box-shadow: 2px 2px 5px #0000007a;
border: 1.4px solid #585964;
    color: #1d1f23;
    font-size: 9px;
background: linear-gradient(180deg,#fff,#d3d3d3 86%,#cfcfcf) !important;
border-radius: 4px;
}

#StartSpine {
height: calc(100% - 0px);
margin: 0px;
}

#Menu .startLink, .contextmenuEntry, .menubaritem {
  background: #0000 !important;
border: 1px solid transparent;
color: #1d1f23;
}

#Menu .startLink:hover, .contextmenuEntry:hover, .menubaritem:hover  {
  background: linear-gradient(180deg,#41424b,#232327 86%,#212121) !important;
color: #d4e3ff;
border-radius: 3px;
border: 1px solid #000c14c9;
}

#appearancePreview-bar {
    margin: -2px 0px 0px 1px !important;
    width: calc(100% - 2px);
    position: relative;
    left: 2px;
}

#appearancePreview #windowcontent, #themePreview #windowcontent {
box-shadow: none !important;
}

#watermark > strong {
font-family: Trebuchet MS !important;
font-size: 11px !important;
}

#themePreview-bar {
    margin: -2px 0px 0px 1px !important;
    width: calc(100% - 2px);
    position: relative;
    left: 2px;
}

#boxIMG1 {
    background-image: url('mbox-icons/xp/xperror.png');
}

#boxIMG2 {
    background-image: url('mbox-icons/xp/xpwarning.png');
}

#boxIMG3 {
    background-image: url('mbox-icons/xp/xpinfo.png');
}

#boxIMG4 {
    background-image: url('mbox-icons/xp/xpconfirm.png');
}

.DropdownBox {
height: 21px;
border: 1.2px solid #585964;
background: linear-gradient(180deg,#fff,#cacaca 86%,#b9b9b9);
box-shadow: inset 0 -1px 1px #e8e8e8;
border-radius: 2px;
}

.DropdownBox:hover:not(:disabled) {
border: 1.2px solid #1e5562;
background: linear-gradient(180deg,#e0f5ff,#9fdfff 66%,#78d1ff);
box-shadow: inset 0 -1px 1px #95d9fb;
}

.DropdownBox:active:not(:disabled) {
    border: 1.2px solid #002b48;
        color: #041a2d;
background: linear-gradient(180deg,#40bfff,#8bd4f9,#a8d8fd);
    box-shadow: inset 0 -1px 1px #fff;
}

.DDcontainer.selected .DropdownBox {
        color: #041a2d;
background: linear-gradient(180deg,#40bfff,#8bd4f9,#a8d8fd);
    border: 1.2px solid #00517d;
    box-shadow: inset 0px 0px 4px #00a4ff;
}

.DDcontainer.selected .DropdownText {
    background: none !important;
        color: #041a2d !important;
}

#themeDropdownBox, #themeDropdownContainer {
    width: 266px;
}

.dropdownlink:hover {
    text-decoration: none;
}
.DropdownText {
    display: inline-block;
    width: calc(100% - 12px);
    height: 14px;
    padding: 1px;
    text-indent: 3px;
    line-height: 13px;
    position: absolute;
    margin-left: -2px;
    color: #000;
}

#ControlPanelContent {
    font-family: var(--buttonfont);
}

.DDcontainer.selected .DropdownText {
    background: var(--selectedcolor);
    color: #FFF;
}

.DropdownBoxButton {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAATCAYAAACp65zuAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAvSURBVDhPYxgFVAGMUBoE/kNpbIARWSEIYFMMVoOuEASQFWOTRwH4nDEK0AEDAwDUuAQDxLdX5AAAAABJRU5ErkJggg==");
    background-size: 10px;
    width: 10px;
    right: -1px;
     top: -1px;
    background-position: 0 0;
    box-shadow: none;
}

#MenuButton {
    background-image: linear-gradient(180deg,#4f515b74,#33333374 86%,#37373774) !important;
    background-repeat: no-repeat !important;
    background-position: 50% 50% !important;
    background-color: #f000 !important;
    border: 1.2px solid #0c0c0f91;
    box-shadow: inset 0 -1px 1px #575c6a;
    border-radius: 2px;
    width: 24px;
    height: 24px;
    top: 3px;
}

#MenuButton:hover {
    background-image: linear-gradient(180deg,#33496074,#21273374 86%,#12213774) !important; 
        border: 1.2px solid #0d0d2891;
box-shadow: inset 0 -1px 1px #404c6c;
}

#MenuButton:active, #MenuButton.pressed {
    background-image: linear-gradient(180deg,#12213774,#21273374 86%,#33496074) !important;
        border: 1.2px solid #0d0d2891;
    box-shadow: inset 0 -1px 1px #404c6c;
}

#MenuButton.pressed > #MenuButtonStartIcon {
top: 4px;
left: 4px;
}

#MenuButtonStartText {
    display: none;
}

#taskbandContainer {
    width: calc(100% - 111px)
}

.DeskIcoText, .ListBox, .AppIcoText {
font-size: 7pt;
}

.DeskIcons {
border: 1px solid transparent;
padding: 2px;
padding-bottom: 4px;
margin-bottom: 16px;
}

.DeskIcons.current > .DeskIcoText {
background-color: unset;
}
.DeskIcons:hover {
  background: linear-gradient(180deg,#41424ba3,#232327a3 86%,#212121a3) !important;
border-radius: 3px;
border: 1px solid #000c1420;
}

.DeskIcons.current {
  background: linear-gradient(180deg,#292c4fa3,#0e0e1aa3 86%,#000000a3) !important;
border-radius: 3px;
border: 1px solid #24587b20;
}

.DeskIcons:hover.current {
  background: linear-gradient(180deg,#363967a3,#19192fa3 86%,#040310a3) !important;
border-radius: 3px;
border: 1px solid #24587b20;
}



/* inter browser */

#interaddress {
height: 24px;
top: 3px;
}

#addressbar {
width: calc(100% - 106px) !important;
height: 22px;
}

.ToolbarButton {
border: 1px solid transparent;
}

#filemenu {
top: 1px;
left: 2px;
}

.menubaritem {
	line-height: 13px;
	text-indent: 7px;
	height: 14px;
}

#twfilemenu, #pgfilemenu {
		line-height: 11px;
	text-indent: 6px;
	top: 0px;
}


.ToolbarButton:hover {
color: #d4e3ff;
background: var(--globaltoolbar);
box-shadow: none;
border-radius: 3px;
border: 1px solid #000c14c9;
}
.ToolbarButton:active {
color: white;
background: var(--globaltoolbaractive);
box-shadow: none;
border-radius: 3px;
border: 1px solid #000c14c9;
}

#r1stbar {
box-shadow: none;
    height: 22px;
}

#r2ndbar {
    height: 34px;
}

.throbber {
box-shadow: inset 1px 0px #c3c1d1, inset 2px 0px #fff;
margin: 0;
top: 0px;
}

.ToolbarSeparator {
box-shadow: inset 1px 0px #c3c1d1;
bottom: 59px;
}


#interbackbtn {
top: 2px;
}

#interforwardbtn {
bottom: 30px;
}

#interhomebtn {
bottom: 88px;
}

#intergobtn {
bottom: 21px;
height: 22px;
}

#GoToolbarIco {
top: 0px;
}

#BrowserView {
height: calc(100% - 90px);
}


.rebar {
   box-shadow: inset 0px 1px #c3c1d1, inset 0px 2px #fff;
}

#browserbar {
margin: 0;
   box-shadow: none;
background: linear-gradient(180deg,#fff,#d3d3d3 86%,#cfcfcf) !important;
color: #1d1f23;
}

#DesktopWPMonitor {
background-image: url("assets/PreviewMonitorXP.png");
width: 185px;
height: 163px;
top: 5%;
left: 25%;
}

#DesktopWPMonitorPreview {
width: 152px;
height: 112px;
top: 10.5%;
left: 9%;
}


.nonNativeStartPageTxt {
font-family: 'Franklin Gothic Medium';
font-weight: bold;
color: rgb(93 100 115);
font-size: 21pt;
    position: relative;
    top: 10px;
    left: 10px;
}


.nonNativeStartPageBlurb {
font-family: Franklin Gothic Medium;
font-weight: bold;
color: #747c9b;
font-size: 14pt;
        position: relative;
    top: 22px;
    left: 10px;
}


.NonNativeStartScreens {
    background-color: rgb(33 34 43);
    background-repeat: no-repeat;
    background-position: bottom right;
}

.nonNativeStartPageLink {
    font-family: Tahoma;
font-weight: bold;
color: #747c9b !important;
font-size: 8pt;
        cursor: pointer;
        position: relative;
    top: 37px;
    left: 10px;
}

.nonNativeStartPageLink:hover {
text-decoration: underline;
}

.WindowMultiPageContent {
	width: 100%;
	height: 100%;
	margin-left: 0px;
}

#TypewriterTextArea {
		width: 100% !important;
	height: calc(100% - 85px) !important;
	left: 0px !important;
	bottom: 0px !important;
}

.MenuBar {
	height: 19px;
	margin: 0;
}

.MenuItem {
	height: 19px;
	padding-left: 6px !important;
	padding-right: 6px !important;
}

.MenuItem.M1st {
	margin-left: 0px;
}

.MenuItem:hover {
color: #d4e3ff;
background: var(--globaltoolbar);
border-radius: 3px;
box-shadow: 0 0 0 1px #000c14c9;
}

.MenuItem:active, .MenuItem.pressed {
color: #d4e3ff;
background: var(--globaltoolbaractive);
box-shadow: 0 0 0 1px #000c14c9;
border-radius: 3px;
}


#AbtDialogBanner, #AbtDialogProgressBar {
	width: 417px !important;
	left: 0px !important;
}

#QuickLaunchToolbar {
    left: 32px;
    width: 70px;
        margin-left: 5px;
}

.TaskbarFolderToolbar {
    bottom: 4px;
}

.QLToolbarBtns:hover {
color: #d4e3ff;
background: var(--globaltoolbar);
border-radius: 3px;
box-shadow: 0 0 0 1px #000c14c9;
}

.QLToolbarBtns:active {
color: #d4e3ff;
background: var(--globaltoolbaractive);
box-shadow: 0 0 0 1px #000c14c9;
border-radius: 3px;
}

#RimetunesCategoryList {
	right: 4px !important;
}

/* skinned rimetunes */

.audioplayer-bar-loaded, .audioplayer-volume-adjust > div {
		border: 1px solid #585964;
    border-radius: 2px;
        box-shadow: none;
		background-color: var(--windowbg) !important;
}

.audioplayer-volume-adjust div div {
	height: 5px;
}

.audioplayer-bar-played::after, .audioplayer-volume-adjust div div::after {
border: 1.2px solid #676a83!important;
    color: #555762 !important;
background: linear-gradient(180deg,#fff,#cfcfcf 86%,#b9b9b9)!important;
box-shadow: inset 0 -1px 1px #e8e8e8!important;
border-radius: 2px!important;
}

.audioplayer-playpause:hover  {
	color: #d4e3ff!important;
background: var(--globaltoolbar);
box-shadow: none;
border-radius: 3px;
border: 1px solid #000c14c9;
}

.audioplayer-playpause:active {
color: white!important;
background: var(--globaltoolbaractive);
box-shadow: none;
border-radius: 3px;
border: 1px solid #000c14c9;
}

.audioplayer-mute .audioplayer-volume-button {
color: white !important;
background: var(--globaltoolbaractive);
box-shadow: none;
border-radius: 3px;
border: 1px solid #000c14c9;
}

.audioplayer:not(.audioplayer-playing) .audioplayer-playpause:hover a {
		border-left-color: #d4e3ff!important;
}

.audioplayer-playpause:active a  {
	border-left-color: white!important;
}

 .audioplayer-playing .audioplayer-playpause:hover a::before, .audioplayer-playing .audioplayer-playpause:hover a::after {
	 background-color: #d4e3ff!important;
 }
 
 .audioplayer-playpause:active a::before, .audioplayer-playpause:active a::after {
	background-color: white!important;	 
 }



/* CSS by Ethan F, Box shadow & tab CSS from 98.css, XP.css */